Real Time Monitoring : Questions - Réponses


Surveillance en temps réel


À quelle fin puis-je utiliser RTM Lean ?

RTM (surveillance en temps réel, Real Time Monitoring en anglais) Lean est une fonction intégrée à l’Outil de configuration DataMan qui permet la collecte et l’analyse de différents types de données relatives aux périphériques sur le réseau et à leurs lectures. Le périphérique cible pour cette acquisition de données, ainsi que la sélection du type de données collectées peuvent être réglés sous Configuration. Par défaut, RTM Lean collecte des données statistiques (taux de lecture, comptage de non-lecture, délai de décodage moyen, nombre de déclenchements, dépassement du déclencheur, dépassement de la mémoire tampon et les mesures de contrôle du processus, si cette option est activée).


Quelles options sont disponibles sous Configuration ?

Configuration permet le paramétrage des acquisitions de données de RTM Lean ainsi que d’autres réglages :

Configurations de périphérique : Sélectionner un périphérique faisant l’objet de l’acquisition des données. Seul un périphérique peut faire l’objet d’une acquisition active des données en même temps dans RTM Lean, celui où la case Connexion activée est cochée dans la liste. Ajoutez des périphériques à la liste en utilisant le bouton Ajouter un périphérique. Ceci ouvre une nouvelle fenêtre dans laquelle vous pouvez ajouter manuellement des périphériques à partir de l’adresse IP en utilisant le bouton Ajouter un périphérique réseau. Le bouton Actualiser peut être utilisé pour mettre à jour la liste des périphériques, alors que le bouton Supprimer un périphérique ajouté manuellement supprime le périphérique sélectionné de la liste. Supprimer un périphérique vous permet de supprimer un périphérique de la liste des périphériques ajoutés, mais comme l’indique le pop-up d’avertissement, ceci induit la purge complète des données collectées (images, statistiques, etc.) pour ce périphérique. Les périphériques avec protection par mot de passe peuvent être surveillés par RTM Lean, mais vous devez fournir le nom d'utilisateur et le mot de passe sous Autres paramètres.

Paramètres de collecte des données : la liste comprend tous les types d’informations pouvant être collectés par RTM Lean. Cochez les cases pour collecter les données souhaitées. Par défaut, RTM Lean collecte des données statistiques (taux de lecture, comptage de non-lecture, délai de décodage moyen, nombre de déclenchements, dépassement du déclencheur, dépassement de la mémoire tampon et les mesures de contrôle du processus, si cette option est activée). Les données fournies dans la liste ne figurent pas parmi les données collectées par défaut :

  • Informations détaillées de déclenchement pour non-lecture : Si cette option est sélectionnée, RTM Lean enregistre les données individuelles de déclenchement lorsqu’une non-lecture survient. Si la non-lecture contient des résultats partiels ou des informations maître/esclave, celles-ci sont également enregistrées.

  • Images de non-lecture : Si cette option est sélectionnée, le périphérique envoie l’image/les images de non-lecture à RTM Lean.

  • Informations détaillées de déclenchement pour lectures correctes : Ce réglage active l’utilisation de la page Performance de déclencheur sous Vues détaillées dans le menu ruban. Performance de déclencheur collecte les données pour les déclenchements individuels résultant en une lecture correcte. Toutes les valeurs parmi ces données peuvent être visionnées dans le menu déroulant Valeurs tracées sur la page Performance de déclencheur.

  • Position de code pour carte thermique : pour chaque lecture réussie, RTM Lean enregistre les rectangles pour chaque code trouvé. Cette information sert alors a créer une carte thermique 2D indiquant l’emplacement de lecture des codes dans le Champ de vue.

  • Modifications de la configuration de périphérique : lorsque cette option est cochée, le périphérique signale à RTM Lean chaque modification de sa configuration. Tous les fichiers de configuration envoyés par le périphérique sont stockés dans RTM. Les événements de modification de configuration sont affichés sur la page Historique des événements qui permet de les exporter ou de les comparer.

Remarque : en fonction de la fréquence de déclenchement, l’activation des données de niveau déclencheur peut ralentir le système.

Autres paramètres : ce volet affiche le nom et l’adresse du périphérique faisant l’objet d’une surveillance active par RTM Lean (la case Collecte activée est cochée à gauche). Un clic sur l’icône de roue dentée ouvre un sous-menu permettant de déterminer comment RTM Lean identifie un périphérique (adresse IP ou adresse MAC). Si vous souhaitez collecter les données d’un périphérique protégé par mot de passe, vous devez fournir le nom d'utilisateur et le mot de passe après avoir sélectionné le périphérique à surveiller dans la liste de gauche.

REMARQUE : RTM Lean peut collecter des données à partir d’un seul périphérique à la fois. La version complète de RTM n’est pas soumise à de telles limites.

REMARQUE : RTM Lean peut conserver les données collectées pendant 48 heures. La version complète de RTM n’est pas soumise à de telles limites.


Quels sont les paramètres disponibles sous Paramètres d’affichage ?

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques. Cochez la case pour faire afficher la ligne d’avertissement. Le type de diagramme détermine le type de la ligne affichée, tandis que le pourcentage d’avertissement représente l’emplacement d’affichage de la ligne sur le diagramme. La Taille de tampon non-lecture est reliée à l’Historique d'image de non-lecture, le nombre paramétré ici représentant le nombre maximum de lignes (déclenchements) pris en compte sur la page.


Quels sont les réglages pouvant être effectués sous Périphériques dans le menu ruban ?

Outre l’affichage de l’identifiant du périphérique actuellement connecté à RTM Lean, l’icône affichée indique si la collecte de données est activée (icône lecture) ou désactivée (icône pause). Le menu déroulant permet de mettre en pause ou de démarrer la collecte de données active selon les paramètres réglés lors du démarrage de RTM Lean ou sous Configuration.


Vues agrégées et affichages détaillés – Informations générales

Les objets des menus ruban Vues agrégées et Affichages détaillés affichent des représentations structurées des données collectées par RTM Lean, la plupart sous la forme de graphiques interactifs en temps réel. L’intervalle de temps sur ces affichages est d’1 minute. Si des déclenchements multiples ont lieu en une minute, RTM Lean agrège les données collectées de ces déclenchements pendant un intervalle d’une minute.

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques sous Configuration > Paramètres d’affichage en cours. Cochez la case pour faire afficher la ligne d’avertissement sur chaque graphique. Le type de diagramme détermine le type de la ligne affichée, tandis que le pourcentage d’avertissement représente l’emplacement d’affichage de la ligne sur le diagramme.

Remarque : RTM Lean ne collecte que les informations affichées dans les objets de menu de vue lorsqu’il est connecté et que la collecte est activée sur le périphérique activé (activer la collecte de données sous Configuration ou dans le menu déroulant sous Périphériques).


Quelles sont les données collectées et affichées par la Vue d'ensemble des performances ?

La Vue d'ensemble des performances peut afficher le Taux de lecture, les Lectures par minute et les non-lectures par minute dans un graphique en temps réel, en fonction du réglage en haut à gauche sous Paramètres. Il est possible de cliquer sur les derniers boutons [intervalle de temps] de la ligne supérieure et la ligne active est encadrée d’orange. Vous pouvez utiliser les boutons pour régler l’intervalle utilisé par la Vue d'ensemble des performances.

Vous devez déclencher le périphérique surveillé pour que les données s’affichent sur le graphique.

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques sous Configuration > Paramètres d’affichage en cours. Cochez la case pour faire afficher la ligne d’avertissement sur chaque graphique. Le type de diagramme détermine le type de la ligne affichée, tandis que le pourcentage d’avertissement représente l’emplacement d’affichage de la ligne sur le diagramme.


Quelles sont les données collectées et affichées par la Vue d'ensemble de qualité des codes ?

La Vue d'ensemble de qualité de code peut afficher les degrés de qualité de code dans un graphique en temps réel, en fonction du réglage en haut à gauche sous Paramètres > Valeur tracée. Sélectionnez la mesure ou le grade que vous souhaitez surveiller sur le périphérique. Seul le standard de qualité de code paramétré sur le périphérique surveillé est disponible sous Valeur tracée (un menu déroulant vide signifie donc qu’aucun standard n’est activé sur le périphérique). Vous pouvez collecter des données pour un autre standard en modifiant le standard de qualité de code activé sur le périphérique cible.

En mode multi-code, plusieurs standards de qualité de code peuvent être paramétrés sur l’appareil. Dans ce cas, le graphique affiche deux lignes de données (et leur moyenne est affichée au-dessus).

REMARQUE : Comme RTM Lean utilise un intervalle minimum d’une minute, les grades peuvent avoir une valeur intermédiaire.

Il est possible de cliquer sur les derniers boutons [intervalle de temps] de la ligne supérieure et la ligne active est encadrée d’orange. Vous pouvez utiliser les boutons pour régler l’intervalle utilisé par la Vue d'ensemble de qualité de code. La valeur tracée moyenne est affichée.

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques sous Configuration > Paramètres d’affichage en cours. Cochez la case pour faire afficher la ligne d’avertissement sur chaque graphique. Le type de diagramme détermine le type de la ligne affichée, tandis que le pourcentage d’avertissement représente l’emplacement d’affichage de la ligne sur le diagramme.


Quelles sont les données collectées et affichées par l’Historique des événements ?

L’Historique des événements associe les statistiques et l’acquisition des données de qualité de code dans un graphique en temps réel, en fonction du réglage en haut à gauche sous Paramètres > Valeur tracée. RTM Lean surveille la valeur sélectionnée sur le périphérique. Pour les mesures et degrés de qualité de code, seul le standard de qualité de code paramétré sur le périphérique surveillé est disponible sous Valeur tracée. Vous pouvez collecter des données pour un autre standard en modifiant le standard de qualité de code activé sur le périphérique cible.

La barre de défilement peut être déplacée vers l’heure souhaitée pour visionner les données de ce moment précis. La longueur de la barre de défilement peut être modifiée (cliquer, maintenir et déplacer) pour modifier l’intervalle surveillé. Une valeur agrégée de la valeur tracée de la période de temps sélectionnée (par le positionnement de la barre de défilement) est affichée en haut au centre sous Valeur agrégée dans la période sélectionnée.

La collecte de données remplit la ligne inférieure du graphique avec des points qui représentent les évènements pendant la surveillance. Chaque évènement est énuméré sur le côté droit avec des détails (horodateur et type d’événement). Il y a deux boutons sous la liste :

  • Enregistrement des sauvegardes du périphérique vous permet d’exporter la configuration de périphérique liée à l’événement sélectionné sur la liste Ceci peut être utilisé pour contrôler les détails lorsque vous cherchez des raisons pour une modification d’une statistique, d’une mesure ou d’un grade.

  • Comparaison des configurations ouvre le document vous permettant de comparer les configurations de périphériques liés aux événements sélectionnés ; ceci ne fonctionne que si plus d’un événement est sélectionné dans la liste.


Quelles données sont affichées sur le volet Historique d'image de non-lecture ?

L’Historique d'image de non-lecture affiche les dernières 10 images de non-lecture prises par le périphérique surveillé. La vue tabulaire sur la gauche énumère les différents attributs des images, tandis que la fenêtre d’image sur la droite affiche l’image que vous sélectionnez dans la vue de diapositives en dessous. Cliquez sur l’icône Enregistrer pour enregistrer l’image sélectionnée.


Quelles données sont affichées sur le volet Performance de déclencheur ?

Pour que la Performance de déclencheur soit activée, vous devez cocher l’option Informations détaillées du déclencheur pour lectures correctes sous Configuration > Paramètres de collecte des données.

La Performance de déclencheur n’agrège pas les données lors d’intervalles d’une minute comme les autres, mais affiche au contraire chaque déclenchement sur le graphique. Les déclenchements individuels sont représentés par des points et leur valeur numérique est affichée. La Valeur tracée (celle qui est surveillée) peut être choisie parmi un nombre de valeurs possibles dans le menu déroulant Valeur tracée. Remarque : selon la version du microprogramme sur le périphérique surveillé, la liste des valeurs tracées peut différer.

La barre de défilement peut être déplacée vers l’heure souhaitée pour visionner les données de ce moment précis. La longueur de la barre de défilement peut être modifiée (cliquer, maintenir et déplacer) pour modifier l’intervalle surveillé. Le paramètre Séparer les données en séries selon vous permet de paramétrer les critères pour la coloration des points sur le graphique.

Un simple point (déclenchement) peut faire l’objet d’un clic sur le graphique pour afficher toutes les données liées collectées par RTM Lean sur le côté droit si le déclenchement a produit une lecture correcte. S’il a fourni une lecture incorrecte, RTM Lean affiche l’image capturée qui peut être enregistrée en cliquant sur l’icône Enregistrer.


Que puis-je voir dans le volet Carte thermique localisation de code ?

La Carte thermique localisation de code décrit une carte thermique de lectures correctes où les zones sont colorées selon la fréquence des codes qui y ont été trouvés. Les couleurs plus chaudes indiquent une plus grande fréquence de codes trouvés dans la zone. La barre de défilement peut être déplacée vers l’heure souhaitée pour visionner la carte thermique de ce moment précis. La longueur de la barre de défilement peut être modifiée (cliquer, maintenir et déplacer) pour modifier l’intervalle surveillé.


À quelle fin puis-je utiliser RTM ?

RTM (surveillance en temps réel, Real Time Monitoring en anglais) est une application logicielle à prise en charge matérielle accessible par l’Outil de configuration DataMan qui permet la collecte et l’analyse de différents types de données relatives aux périphériques sur le réseau et à leurs lectures. Le périphérique cible pour cette acquisition de données, ainsi que la sélection du type de données collectées peuvent être réglés sous Configuration. Par défaut, RTM collecte des données statistiques (taux de lecture, comptage de non-lecture, délai de décodage moyen, nombre de déclenchements, dépassement du déclencheur, dépassement de la mémoire tampon et les mesures de contrôle du processus, si cette option est activée).


Quelles options sont disponibles sous Configuration ?

La Configuration permet le paramétrage des acquisitions de données de RTM ainsi que d’autres réglages :

Configurations de périphérique : Sélectionner un périphérique faisant l’objet de l’acquisition des données. Ajoutez des périphériques à la liste en utilisant le bouton Ajouter un périphérique. Ceci ouvre une nouvelle fenêtre dans laquelle vous pouvez ajouter manuellement des périphériques à partir de l’adresse IP en utilisant le bouton Ajouter un périphérique réseau. Le bouton Actualiser peut être utilisé pour mettre à jour la liste des périphériques, alors que le bouton Supprimer un périphérique ajouté manuellement supprime le périphérique sélectionné de la liste. Supprimer un périphérique vous permet de supprimer un périphérique de la liste des périphériques ajoutés, mais comme l’indique le pop-up d’avertissement, ceci induit la purge complète des données collectées (images, statistiques, etc.) pour ce périphérique. Les périphériques avec protection par mot de passe peuvent être surveillés par RTM, mais vous devez fournir le nom d'utilisateur et le mot de passe sous Réseau.

Paramètres de collecte des données : la liste comprend tous les types d’informations pouvant être collectés par RTM. Cochez les cases pour collecter les données souhaitées. Par défaut, RTM collecte des données statistiques (taux de lecture, comptage de non-lecture, délai de décodage moyen, nombre de déclenchements, dépassement du déclencheur, dépassement de la mémoire tampon et les mesures de contrôle du processus, si cette option est activée). Les types de données fournis dans la liste ne figurent pas parmi les données collectées par défaut et peuvent être paramétrés dans l’onglet Paramètres :

  • Informations détaillées de déclenchement pour non-lecture : si cette option est sélectionnée, RTM enregistre les données individuelles de déclenchement lorsqu’une non-lecture survient. Si la non-lecture contient des résultats partiels ou des informations maître/esclave, celles-ci sont également enregistrées.

  • Images de non-lecture : si cette option est sélectionnée, le périphérique envoie l’image/les images de non-lecture à RTM.

  • Informations détaillées de déclenchement pour lectures correctes : Ce réglage active l’utilisation de la page Performance de déclencheur sous Vues détaillées dans le menu ruban. Performance de déclencheur collecte les données pour les déclenchements individuels résultant en une lecture correcte. Toutes les valeurs parmi ces données peuvent être visionnées dans le menu déroulant Valeurs tracées sur la page Performance de déclencheur.

  • Positions de code pour carte thermique : pour chaque lecture réussie, RTM enregistre les rectangles pour chaque code trouvé. Cette information sert alors a créer une carte thermique 2D indiquant l’emplacement de lecture des codes dans le Champ de vue.

  • Modifications de la configuration de périphérique : lorsque cette option est cochée, le périphérique signale à RTM chaque modification de sa configuration. Tous les fichiers de configuration envoyés par le périphérique sont stockés dans RTM. Les événements de modification de configuration sont affichés sur la page Historique des événements qui permet de les exporter ou de les comparer.

Remarque : en fonction de la fréquence de déclenchement, l’activation des données de niveau déclencheur peut ralentir le système.

Classification : la commande RTM peut collecter le données de classification selon les raisons des événements de non-lecture si un périphérique Cognex In-Sight est couplé au périphérique DataMan. Un périphérique In-Sight doit être spécifié pour la classification pour fonctionner en cochant la case Collecter les classifications d’image à partir d’In-Sight correspondante et en sélectionnant le Périphérique classificateur dans la liste déroulante. Pour enregistrer les images de classification, cochez la case Enregistrer les images.

Remarque : selon votre configuration de déclenchement et la fréquence des images de non-lecture, l’enregistrement des images peut augmenter sensiblement l’utilisation du disque.

Ne pas écraser le script de communication dans DataMan : cochez cette case pour empêcher l’écrasement du script dans le périphérique.

Réseau : ce volet affiche le nom et l’adresse du périphérique faisant l’objet d’une surveillance active par RTM (Collecte activée est coché à gauche). Un clic sur l’icône de roue dentée ouvre un sous-menu permettant de déterminer comment RTM identifie un périphérique (adresse IP ou adresse MAC). Si vous souhaitez collecter les données d’un périphérique protégé par mot de passe, vous devez fournir le nom d'utilisateur et le mot de passe après avoir sélectionné le périphérique à surveiller dans la liste de gauche.

Paramètres de stockage des données : ce volet affiche les options de stockage et les possibilités de restructuration des données.

  • Options de stockage indique les espaces de stockage libres, énumérant leurs noms, leurs types, l’espace total et l’espace libre restant en Go ainsi que l’espace utilisé en pourcentage.

  • Restructuration des données : le contrôleur RTM supprime les anciennes données de niveau déclencheur après une durée déterminée pour empêcher que les données ne submergent votre stockage. Dans Supprimer les données détaillées de déclenchement après, vous pouvez modifier le délai d'exécution selon vos besoins, entre une heure et un mois.

  • Limitation des images : cochez le bouton radio Forcer les réglages de limitation des image pour le périphérique pour activer la collecte des images de non-lecture. RTM contient des paramètres par défaut, mais ces réglages peuvent être modifiés si nécessaire. Le temps Cadence d’image représente la fréquence des images de non-lecture collectées. Vous pouvez spécifier un nombre exact et une unité pour définir cette durée. Ce compte et cette durée déterminent le taux d'images de lecture incorrecte pris en charge. La salve détermine le taux de pointe par durée. Lors de la connexion au périphérique DataMan, le RTM forcera ces réglages pour établir la communication. Il règlera également le paramétrage optimal de sortie d’image sur le lecteur.

Réglages de l'heure : ce volet affiche les options de réglage de l’heure. Le contrôleur RTM ne dispose pas d’horloge interne et une mise à jour du microprogramme rétablit les paramètres de l'heure.

  • Appliquer l’heure du système du PC client au boîtier de surveillance en temps réel : cliquez sur Régler l’heure pour appliquer l’heure système du PC du client.

  • Activer NTP : vous pouvez affecter les noms d'hôte des serveurs NTP primaire et secondaire pour appliquer leur heure à RTM. Supprimez le contenu du champ de texte et cliquez sur Appliquer pour réinitialiser l’heure du serveur NTP aux paramètres d’usine.

Réseau CAM : ce volet affiche les options de paramétrage pour le réseau interne du contrôleur RTM. Saisir l’adresse IP et le masque de sous-réseau dans les cases pour définir l’adresse IP et le masque de sous-réseau du réseau interne du contrôleur RTM. Si vous saisissez le sous-réseau du périphérique branché sur le contrôleur RTM, le contrôleur RTM sera en mesure de les reconnaître.


Quels sont les paramètres disponibles sous Paramètres d’affichage ?

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques.

  • Afficher la ligne de référence du taux de lecture : cochez cette case pour faire afficher la ligne d’avertissement.

  • Valeur de ligne de référence de taux de lecture (%) : Vous pouvez paramétrer une valeur de pourcentage représentant le pourcentage d'avertissement pour le traçage de la ligne sur le graphique Taux de lecture.

  • Type de diagramme détermine le type de ligne affiché.

  • La Taille de tampon non-lecture est reliée à l’Historique d'image de non-lecture, le nombre paramétré ici représentant le nombre maximum de lignes (déclenchements) pris en compte sur la page.

  • Définissez le nombre maximal de détails de déclenchements renvoyés dans la case Nombre maximal de détails de déclenchements renvoyés.


Quels sont les réglages pouvant être effectués sous Périphériques dans le menu ruban ?

Outre l’affichage des identifiants de périphérique actuellement connectés à RTM, l’icône affichée indique si la collecte de données est activée (icône lecture) ou désactivée (icône pause). Le menu déroulant permet de mettre en pause ou de démarrer la collecte de données active selon les paramètres réglés lors du démarrage de RTM ou sous Configuration. Vous pouvez également procéder au diagnostic à partir du menu déroulant comme sous Configuration.


Vues agrégées et affichages détaillés – Informations générales

Les objets des menus ruban Vues agrégées et Affichages détaillés affichent des représentations structurées des données collectées par RTM, la plupart sous la forme de graphiques interactifs en temps réel. L’intervalle de temps sur ces affichages est d’1 minute. Si des déclenchements multiples ont lieu en une minute, RTM agrège les données collectées de ces déclenchements pendant un intervalle d’une minute.

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques sous Configuration > Paramètres d’affichage en cours. Cochez la case pour faire afficher la ligne d’avertissement sur chaque graphique. Le type de diagramme détermine le type de la ligne affichée, tandis que la valeur de ligne de référence permet de paramétrer le pourcentage d’avertissement déterminant l’emplacement d’affichage de la ligne sur le diagramme.

Remarque : RTM ne collecte que les informations affichées dans les objets de menu de vue lorsqu’il est connecté et que la collecte est activée sur le périphérique activé (activer la collecte de données sous Configuration ou dans le menu déroulant sous Périphériques).


Quelles sont les données collectées et affichées par la Vue d'ensemble des performances ?

La Vue d'ensemble des performances peut afficher le Taux de lecture, les Lectures par minute et les non-lectures par minute dans un graphique en temps réel, en fonction du réglage en haut à gauche sous Affichage. Il est possible de cliquer sur les derniers boutons [intervalle de temps] de la ligne supérieure et la ligne active est encadrée d’orange. Vous pouvez utiliser les boutons pour régler l’intervalle utilisé par la Vue d'ensemble des performances.

Vous devez déclencher le périphérique surveillé pour que les données s’affichent sur le graphique.

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques sous Configuration > Paramètres d’affichage en cours. Cochez la case pour faire afficher la ligne d’avertissement sur chaque graphique. Le Type de diagramme détermine le type de la ligne affichée, tandis que la Valeur de ligne de référence du taux de lecture (%) représente l’emplacement d’affichage de la ligne sur le diagramme en pourcentage.


Quelles sont les données collectées et affichées par la Vue d'ensemble de qualité des codes ?

La Vue d'ensemble de qualité de code peut afficher les degrés de qualité de code dans un graphique en temps réel, en fonction du réglage en haut à gauche sous Paramètres > Valeur tracée. Sélectionnez la mesure ou le grade que vous souhaitez surveiller sur le périphérique. Seul le standard de qualité de code paramétré sur le périphérique surveillé est disponible sous Valeur tracée (un menu déroulant vide signifie donc qu’aucun standard n’est activé sur le périphérique). Vous pouvez collecter des données pour un autre standard en modifiant le standard de qualité de code activé sur le périphérique cible.

En mode multi-code, plusieurs standards de qualité de code peuvent être paramétrés sur l’appareil. Dans ce cas, le graphique affiche deux lignes de données (et leur moyenne est affichée au-dessus).

REMARQUE : Comme RTM utilise un intervalle minimum d’une minute, les grades peuvent avoir une valeur intermédiaire.

Il est possible de cliquer sur les dernier boutons [intervalle de temps] de la ligne supérieure et la ligne active est encadrée d’orange. Vous pouvez utiliser les boutons pour régler l’intervalle utilisé par la Vue d'ensemble de qualité de code. La valeur tracée moyenne est affichée.

Vous pouvez paramétrer l’affichage d’une ligne d’avertissement sur les graphiques sous Configuration > Paramètres d’affichage en cours. Cochez la case pour faire afficher la ligne d’avertissement sur chaque graphique. Le Type de diagramme détermine le type de la ligne affichée, tandis que la Valeur de ligne de référence du taux de lecture (%) représente l’emplacement d’affichage de la ligne sur le diagramme en pourcentage.


Quelles sont les données collectées et affichées par l’Historique des événements ?

L’Historique des événements associe les statistiques et l’acquisition des données de qualité de code dans un graphique en temps réel, en fonction du réglage en haut à gauche sous Paramètres > Valeur tracée. RTM surveille la valeur sélectionnée sur le périphérique. Pour les mesures et degrés de qualité de code, seul le standard de qualité de code paramétré sur le périphérique surveillé est disponible sous Valeur tracée. Vous pouvez collecter des données pour un autre standard en modifiant le standard de qualité de code activé sur le périphérique cible.

La barre de défilement peut être déplacée vers l’heure souhaitée pour visionner les données de ce moment précis. La longueur de la barre de défilement peut être modifiée (cliquer, maintenir et déplacer) pour modifier l’intervalle surveillé. Une valeur agrégée de la valeur tracée de la période de temps sélectionnée (par le positionnement de la barre de défilement) est affichée en haut au centre sous Valeur agrégée dans la période sélectionnée.

La collecte de données remplit la ligne inférieure du graphique avec des points qui représentent les évènements pendant la surveillance. Chaque évènement est énuméré sur le côté droit avec des détails (horodateur et type d’événement). Il y a deux boutons sous la liste :

  • Enregistrement des sauvegardes du périphérique vous permet d’exporter la configuration de périphérique liée à l’événement sélectionné sur la liste Ceci peut être utilisé pour contrôler les détails lorsque vous cherchez des raisons pour une modification d’une statistique, d’une mesure ou d’un grade.

  • Comparaison des configurations ouvre le document vous permettant de comparer les configurations de périphériques liés aux événements sélectionnés ; ceci ne fonctionne que si plus d’un événement est sélectionné dans la liste.


Quelles données sont affichées sur le volet Historique d'image de non-lecture ?

L’Historique d'image de non-lecture affiche les dernières images de non-lecture saisies par le périphérique surveillé. La vue tabulaire sur la gauche énumère les différents attributs des images, tandis que la fenêtre d’image sur la droite affiche l’image que vous sélectionnez dans la vue de diapositives en dessous. Cliquez sur l’icône Enregistrer pour enregistrer l’image sélectionnée.

Le diagramme Classification dans le coin inférieur gauche indique le type des événements de non-lecture survenus si vous avez sélectionné la collecte des classifications sous Configuration > Paramètres > Classification.


Quelles données sont affichées sur le volet Performance de déclencheur ?

Pour que la Performance de déclencheur soit activée, vous devez cocher l’option Informations détaillées du déclencheur pour lectures correctes sous Configuration > Configuration de périphérique.

La Performance de déclencheur n’agrège pas les données lors d’intervalles d’une minute comme les autres, mais affiche au contraire chaque déclenchement sur le graphique. Les déclenchements individuels sont représentés par des points et leur valeur numérique est affichée. Les valeurs tracées (celles qui sont surveillées) peuvent être choisies parmi un nombre de valeurs possibles dans le menu déroulant Valeur tracée. Remarque : selon la version du microprogramme sur le périphérique surveillé, la liste des valeurs tracées peut différer.

La barre de défilement peut être déplacée vers l’heure souhaitée pour visionner les données de ce moment précis. La longueur de la barre de défilement peut être modifiée (cliquer, maintenir et déplacer) pour modifier l’intervalle surveillé. Le paramètre Cartographie des couleurs basée sur vous permet de paramétrer les critères pour la coloration des points sur le graphique.

Un simple point (déclenchement) peut faire l’objet d’un clic sur le graphique pour afficher toutes les données liées collectées par RTM sur le côté droit si le déclenchement a produit une lecture correcte. S’il a fourni une lecture incorrecte, RTM affiche l’image capturée qui peut être enregistrée en cliquant sur l’icône Enregistrer.


Quelles options sont disponibles dans l’onglet Système ?

Vous pouvez supprimer les données et les paramètres de configuration ici. Cliquer sur Supprimer les données de la base de données supprime toutes les données enregistrées, Réinitialiser la configuration supprime les paramètres de configuration du périphérique et toutes les données enregistrées, Restaurer les paramètres d'usine réinitialise tous les paramètres d'usine et Redémarrer redémarre seulement le système.